From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 31 August 2011<P>

Just wanted to say how sorry I am for the loss of Rennie...her writings were beautiful... 
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 31 August 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.08.31.01.47.32724">For Rennie RIP</a>:<BR>
<BR>
Lovely tribute, BK.<BR>
<BR>
Push on....
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 31 August 2011<P>

Laurel~ thank you for the comment, I really do appreciate it <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 31 August 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.08.31.01.47.32724">For Rennie RIP</a>: wow this was a great piece B.K<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 31 August 2011<P>

Just L, about <a href="/blend/wv.cgi?id=2011.08.30.14.42.16871">Our life does NOT suck!</a>: I been missing a little from the blender, but i'm glad I get to come back to work like this, nicely put<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 31 August 2011<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2011.08.31.05.25.11583">He Was Nice</a>: this guy sounds like he could have been a great love, but this piece was still great love lol<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 31 August 2011<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2011.08.29.03.02.23318">conjugating forsaken </a>: love the wordplay <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>